<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Parallax 2</title>
</head>
<body>
    <header class="main-header">
        <nav>
            <h2 class="logo">Micro<span >SOFT</span></h2>
            
        </nav>
    </header>
</body>
</html>